<?php
	if (file_exists("../../filtrar_visitas.php")) { include_once "../../filtrar_visitas.php"; }
	else if (file_exists("filtrar_visitas.php")) { include_once "filtrar_visitas.php"; }

	$apartados = Array(
						1 => "Fotos hist&ograve;riques",
						2 =>"Fotos de Glasgow",
						3 => "Fotos sopar"
					  );
	
	$fotos = Array(
					1 => Array(												
							
							  ),
					2 => Array(
								"1.jpg" => "Foto de Glasgow a la final de la UEFA",
								"2.jpg" => "Foto de Glasgow a la final de la UEFA",
								"3.jpg"=> "Foto de Glasgow a la final de la UEFA",
								"4.jpg" => "Foto de Glasgow a la final de la UEFA",
								"5.jpg" => "Foto de Glasgow a la final de la UEFA"
							  ),
					3 => Array(
								"6.jpg" => "Past&iacute;s del sopar d'inauguraci&oacute;",
								"7.jpg" => "Foto del president amb un directiu de l'Espanyol",
								"8.jpg"=> "Foto del regidor d'esports de l'ajuntament de Cambrils",
								"9.jpg" => "Foto del discurs del president",
								"10.jpg" => "Foto del discurs d'un dels directius",
								"11.jpg" => "Foto del logotip de la Penya Blanc i Blava de Cambrils"	
							  )
				  );

	$apartado = recoger_get("apartado");

	//Mostrar los apartados:
	$td_maximo = 1;
	$td_contador = 0;
	$bg_par_impar = "#0000aa";
	$enlace_par_impar = "enlace";
	$font_par_impar = "#ffffff";
	echo '<center><table width="80%" align="center">';
	foreach ($apartados as $k => $v)
	{
		if ($td_contador == 0) { echo '<tr>'; }
		echo '<td bgcolor="' . $bg_par_impar . '" align="center"><font color="' . $font_par_impar . '" size="2" face="verdana"><center>';
		if ($apartado != $k) { echo '<a href="' . $this_file . '?idioma=' . $idioma . '&apartado=' . $k . '" class="' . $enlace_par_impar . '">'; }
		echo $v;
		if ($apartado != $k) { echo '</a>'; }
		echo '</center></font></td>';
		$td_contador++;
		if ($td_contador >= $td_maximo) { echo '</tr>'; $td_contador = 0; }
		$bg_par_impar = ($bg_par_impar == "#0000aa") ? "#ffffff" : "#0000aa";
		$enlace_par_impar = ($enlace_par_impar == "enlace") ? "enlace2" : "enlace";
		$font_par_impar = ($font_par_impar == "#ffffff") ? "#0000aa" : "#ffffff";
	}
	if ($td_contador < $td_maximo) { echo '</tr>'; }
	echo '</table></center>';
	
	//Mostrar fotos:
	echo "<br><br>";
	$width = "60%";
	$height = "280";
	//if (!array_key_exists($apartado, $apartados)) { $apartado = 0; }
	if (array_key_exists($apartado, $apartados))
	{
		foreach($fotos[$apartado] as $archivo => $descripcion)
		{
			$path = "img/galeria/" . $archivo;
			$title = $descripcion;
			imagen($path, $width, $height, $title, $descripcion);
			echo "<br>";
		}
	}
	
	/*
	$width = "60%";
	$height = "280";

	$path = "img/galeria/portada.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);

	echo "<br>";

	$path = "img/galeria/1.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);

	echo "<br>";

	$path = "img/galeria/2.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);

	echo "<br>";

	$path = "img/galeria/3.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);

	echo "<br>";

	$path = "img/galeria/4.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);
	
	
	echo "<br>";

	$path = "img/galeria/5.jpg";
	$texto = "Foto de Glasgow a la final de la UEFA";
	$title = $texto;
	imagen($path, $width, $height, $title, $texto);
	*/
	
?>

